<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="styles/normalize1.css">
    <link rel="stylesheet" href="styles/style2.css">
    <link rel="stylesheet" href="font/font-Arimo.css">
    <link href='https://use.fontawesome.com/releases/v5.0.6/css/all.css' rel='stylesheet'/>
</head>
<body>
<table class="content">
    <tr class="head-height">
        <th class="td-style-f">
            <div class="text-size1">choose your</div>
            <div class="text-size3">pricing plan</div>
        </th>
        <td class="bord-bottom td-style-width">
            <a class="tool-bar td-style-hed" href=""><i class="fas fa-archive"></i>
                <div>storage</div></a>
        </td>
        <td class="bord-bottom td-style-width">
            <a class="tool-bar td-style-hed" href="#"><i class="fas fa-cloud-download-alt"></i>
                <div>bandwidth</div></a>
        </td>
        <td class="bord-bottom td-style-width">
            <a class="tool-bar td-style-hed" href="#"><i class="fas fa-envelope"></i>
                <div>email</div></a>
        </td>
        <td class="bord-bottom td-style-width">
            <a class="tool-bar td-style-hed" href="#"><i class="far fa-life-ring"></i>
                <div>support</div></a>
        </td>
        <td class="bord-bottom td-style-width">
            <a class="tool-bar td-style-hed" href="#"><i class="fas fa-cube"></i>
                <div>products</div></a>
        </td>
        <td class="bord-bottom td-style-width">
            <a class="tool-bar td-style-hed" href="#"><i class="fas fa-users"></i>
                <div>users</div></a>
        </td>
    </tr>
    <tr class="main-height">
        <th class="td-style-f bg-standard font-color">
            <div class="text-size3">standard</div>
            <span class="text-size4">$17</span>
            <span class="text-size2 pad">.99</span>
            <span class="text-size1">per month</span>
            <input class="footer-bottom bg-3d" type="submit"
                   value="buy now">
        </th>
        <td class="bord-bottom">
            <span class="inner-main-text">500gb</span>
            <span>storage</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">limited</span>
            <span>bandwidth</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">25</span>
            <span>emails</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">24/7</span>
            <span>support</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">20</span>
            <span>products</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">1</span>
            <span>user</span>
        </td>
    </tr>
    <tr class="main-height">
        <th class="td-style-f bg-ultimate font-color">
            <div class="text-size3">ultimate</div>
            <span class="text-size4">$37</span>
            <span class="text-size2 pad">.99</span>
            <span class="text-size1">per month</span>
            <input class="footer-bottom bg-3d" type="submit"
                   value="buy now">
        </th>
        <td class="bord-bottom">
            <span class="inner-main-text">1000gb</span>
            <span>storage</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">limited</span>
            <span>bandwidth</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">45</span>
            <span>emails</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">24/7</span>
            <span>support</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">20</span>
            <span>products</span>
        </td>
        <td class="bord-bottom">
            <span class="inner-main-text">10</span>
            <span>users</span>
        </td>
    </tr>
    <tr class="main-height">
        <th class="td-style-f bg-premium font-color">
            <div class="text-size3">premium</div>
            <span class="text-size4">$97</span>
            <span class="text-size2 pad">.99</span>
            <span class="text-size1">per month</span>
            <input class="footer-bottom bg-3d" type="submit"
                   value="buy now">
        </th>
        <td>
            <span class="inner-main-text">2000gb</span>
            <span>storage</span>
        </td>
        <td>
            <span class="inner-main-text">limited</span>
            <span>bandwidth</span>
        </td>
        <td>
            <span class="inner-main-text">65</span>
            <span>emails</span>
        </td>
        <td>
            <span class="inner-main-text">24/7</span>
            <span>support</span>
        </td>
        <td>
            <span class="inner-main-text">20</span>
            <span>products</span>
        </td>
        <td>
            <span class="inner-main-text">15</span>
            <span>users</span>
        </td>
    </tr>
</table>

</body>
</html>